<% if notice %>
  <div class="alert alert-success alert-dismissible fade show" role="alert">
    <i class="bi bi-check-circle me-1"></i>
    <%= notice %>
    <button type="button" class="btn-close" data-bs-dismiss="alert" aria-label="Close"></button>
  </div>
<% end %>
 
<div class="pagetitle">
  <h1>People Detail</h1>
</div>

<div class="card">
  <% unless @person.url_profile.empty?%>
  <div class="row g-0">
    <div class="col-md-4">
      <%= image_tag( "person/#{@person.url_profile}", class: "img-fluid rounded-start") %>
    </div>
    <div class="col-md-8">
  <%end%>

  <div class="card-body">
    <h5 class="card-title">Detail for <%= @person.first_name %>  <%= @person.last_name %> </h5>
      <%= render @person%>
    </div>
  </div>

  <% unless @person.url_profile.empty?%>
    </div>
  </div>
  <%end%>
  <div>
    <div class="btn-group">
      <%= button_to "Destroy this person", @person, class: "btn btn-outline-warning btn-sm btn-space", method: :delete %>
    </div>
    <%= link_to "Edit this person", edit_person_path(@person), class: "btn btn-outline-primary btn-sm" %>
    <%= link_to "Back to people", people_path, class: "btn btn-outline-info btn-sm" %>
  </div>
</div>
